Subject: cool hardware hacks

From: Oleg Goldshmidt <[email-masked]>
Date: 16 Oct 2002 09:58:06 +0200

I am sure many of you have seen the /. thread about Rusty's desk (as
opposed to desktop) computer,

http://slashdot.org/article.pl?sid=02/10/15/2059223&mode=thread&tid=137

In case the original article is /.-ted, here is a cool picture:

http://www.wworld.com/users/seancrago/CaseOpen1.jpg

However, I was even more impressed by the very cool hardware hack
mentioned deep inside the above thread, combining a computer and a
coffee machine (ObStupidPun: apparently very suitable to java 
programmers),

http://www.pimprig.com/sections.php?op=viewarticle&artid=72&page=1

- the description is very detailed, with sketches, diagrams, etc. I
am posting this because I enjoyed reading that, and because it is easy
to miss on /.

Next step: making a coffee machine that would work off the heat of a
Pentium 4?

-- 
Oleg Goldshmidt | ogoldshmidt(at)computer.org | http://www.goldshmidt.org/cv/
=============================================================================
First binary search algorithm - J. Mauchly, 1946.         |  Source: D. Knuth
First correct binary search algorithm - D.H.Lehmer, 1960  |  TAOCP, v.3, 1998